import cv2 as cv
from cv2 import aruco

marker_dict = aruco.getPredefinedDictionary(aruco.DICT_7X7_50)

MARKER_SIZE = 400  # pixels

for id in range(5):
    marker_image = aruco.generateImageMarker(marker_dict, id, MARKER_SIZE)
    cv.imwrite(f"markers/marker_{id}.png", marker_image)

